@charset "UTF-8";
/* CSS Document */
#bw_dpoint {
    background: url(https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/other/icon.gif) right center no-repeat #FFF;
    background-size: contain;
}

dl#bw_docomoid_block_daccountlogin {
    width: 158px;
    background: url(https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/other/arw_g.png) no-repeat right center;
}

#bw_point_header_block dt {
    background: url(https://mw-wfs.akamaized.net/DM/common/image/2020-11-27/other/daccount_sp.png) no-repeat left top;
}
#dpoint {
    margin:4px 0px 5px 0px;
    float:right;
    width:102px;
    background-size:contain;
    /*height:31px;*/
    border-radius:5px;
}

.bw_dpointBlock__link ol,ul,dl {
  margin: 0;
}

#dpoint li {
  /* height: 25px; */
  padding: 0;
  margin-right: 8px;
  list-style-type: none;
  /* line-height: 30px; */
}

#dpoint dt {
  float: left;
}

#dpoint dd {
  float: right;
  line-height: 1.8;
  padding-top: 1pt;
}

.dpoint img {
  margin-left: 1px;
  height: 18px;
  width: 68px;
}

.docomopoint img {
  width: 52px;
}

span.point {
  font-size: 12px;
  line-height: 1.0;
  letter-spacing: 0;
  color: #000;
}

span.p {
  color: #999;
  font-size: 10px;
  padding-left: 0.05em;
  margin-right: 5px;
}

span.point_negative {
  color: #C00000;
  font-size: 12.5px;
}

span.p_negative {
  color: #996666;
  font-size: 8px;
  padding-left: 0.05em;
}

#dpoint li.btn01 {
  float: right;
  width: 115px;
  padding-bottom:1px;
}

#dpoint li.btn02 {
  float: right;
  width: 115px;
  height: 22px;
}

#dpoint li.btn03 {
  float: right;
  width: 115px;
}

.bd {
  border-bottom: 1px solid #ccc;
}

#dpoint li.btn01 dt {
  /* padding-top: 1px; */
  text-indent: -20px;
}


#dpoint li.btn02 dt {
  padding-top: 1px;
  text-indent: -23px;
}


#dpoint li.btn02 {
  margin: 7px 8px 11px 0;
}

#dpoint li.btn03 {
  margin: 4px 15px 8px 0;
}

#dpoint .btn03 p {
  background: none;
  font-size: 12px;
  line-height: 1.0;
  padding: 8px 0;
  text-align: center;
}

@media screen and (max-width: 320px) {
  span.point{
    letter-spacing: -0.05em;
  }
  span.point_negative {
    letter-spacing: -0.05em;
  }
}

#dpoint .number {
  padding-top: 2.4px;
}

#bw_point_header_block{
    overflow:hidden;
    float:left;
    border:1px solid #dbd9da;
    border-radius: 6px;
    -webkit-border-radius:6px;
    background:#fff;
    font-size:12px;
    margin: 8px 5px;
    position:relative;
    width: 162px;
    height: 42px;
}

#bw_docomoid_block_daccountlogin a,
#docomoid_block_daccount a {
    display:block;
    width:145px;
    height:34px;
    padding:4px 12px 4px 4px;
    color:#000;
}

#docomoid_block_daccount img {
    position: absolute;
    width: 43px;
    height: 20px;
    bottom: 5px;
    right: 0px;
}

/* drank *
#docomoid_block_daccount img {
    position: absolute;
    width: 30px;
    height: 20px;
    bottom: 5px;
    right: 0px;
}
* drank */

dl#docomoid_block_unissued a {
    display:block;
    width: 148px;
    height:34px;
    padding:4px 8px 4px 4px;
    color:#000;
    overflow:hidden;
}

/* drank */
#docomoid_block_unissued img {
    position: absolute;
    width: 45px;
    height: 20px;
    bottom: 5px;
    right: 0px;
}
/* drank */
#bw_point_header_block dt {
    margin-right:5px;
    background-size: 55px !important;
    text-indent: -9999px;
    height: 12px;
}
#sign_on,
#maskdocomoid{
    line-height: 20px;
}

#docomoid_block_daccount,#bw_docomoid_block_daccountlogin dt {
  margin-left: 4px;
  margin-top: 5px;
}

#docomoid_block_daccount,#bw_docomoid_block_daccountlogin dd {
  margin-left: 4px;
  margin-bottom: 5px;
  height: 20px !important;
}

#maskdocomoid_unissued {
    float:left;
    padding-top:5px;
}

#daccount_btn{
    float: right;
    clear:both;
    padding: 2px 3px;
    font-size: 10px;
    line-height: 18px;
    color:#fff;
    width:92px;
    position:absolute;
    right:5px;
    bottom:3px;
    background-repeat:no-repeat;
    background-position:90px center;
    background-color:#cf0f31;
}

#docomoid_block_daccount img {
    position: absolute;
    width: 43px;
    height: 20px;
    bottom: 5px;
    right: 0px;
}

@media (max-width: 768px) {
  li#gnavi_newcommer {
    width: 70px;
  }
}
